@media (max-width:1699px) {
    .Club-Revenue-row .dash-item a p, .Club-Revenue-row .dash-item p {
        font-size: 16px;
    }
    .big-price-Revenue {
        font-size: 17px !important;
    }
    .dash-item .dash-item-icon {
        min-width: 50px;
        height: 50px;
        width: 50px;
    }
}

@media (max-width:1599px) {
    .Club-Revenue-row .dash-item a p, .Club-Revenue-row .dash-item p {
        font-size: 14px;
    }

    .big-price-Revenue {
        font-size: 15px !important;
    }
    .dash-item .dash-item-icon {
        min-width: 42px;
        height: 42px;
        width: 42px;
        padding: 8px;
    }
        .dash-item .dash-item-icon img {
            max-width: 100%;
        }
    .dash-item h6 {
        font-size: 10px;
    }
}




    @media (max-width:1199px) {
        .innerChatPanel, .chatPanelOuter {
            height: auto;
            min-height: auto;
        }

        .innerChatPanel {
            margin-bottom: 20px;
        }
    }

    @media screen and (max-width: 991px) {
        .login-left,
        .loginLeftImg {
            display: none;
        }

        .loginRightImg {
            width: 100%;
            height: 100%;
            display: flex;
            align-items: center;
            justify-content: center;
        }

        .tickets-page-wrapper .tickets-card {
            max-width: 100%;
            width: 75%;
        }
    }

    @media only screen and (min-width:992px) {
        /*--nav bar css--*/
        .menu-collapse .sidebar .sildebarlogo img {
            width: 60px;
            transition: all .1s ease-in;
        }

        .menu-collapse .sidebar {
            width: 86px;
            padding: 23px 10px;
            transition: all .1s ease-in;
        }

        .menu-collapse .menubar li > a span {
            white-space: nowrap;
            visibility: hidden;
            transition: all .1s ease-in;
            display: none;
        }

        .innerbody.menu-collapse {
            padding-left: 86px;
        }
    }

    @media only screen and (max-width:991px) {
        .closemenu-btn {
            display: block;
            text-align: right;
            cursor: pointer;
        }

        .innerbody {
            padding-left: 0;
        }

        .sidebar {
            left: -100%;
        }

        .innerbody.menu-collapse .sidebar {
            left: 0;
            box-shadow: 4px 0px 10px rgba(0,0,0,.2);
        }

        .loginContainer {
            height: auto !important;
            padding-top: 120px;
        }
    }

    @media only screen and (max-width: 1024px) {
    }

    @media only screen and (max-width: 767px) {
        .header {
            flex-wrap: wrap;
        }

        .tp-search {
            max-width: 100%;
            flex: 0 0 calc(100% - 45px);
            margin-bottom: 10px;
        }

        .table-result nav {
            width: 100%;
            margin-top: 10px;
        }

        .table-result {
            flex-wrap: wrap;
        }

        .form-step-process .step-name {
            display: none;
        }
    }

    @media only screen and (max-width: 991px) {
    }

    @media (max-width: 767px) {
        .filtertable {
            flex-wrap: wrap;
        }

        .filter-row-search .headersearch {
            width: 100%;
            margin-bottom: 10px;
        }

        .date-main-box {
            justify-content: center;
        }

        .date-main-box {
            margin-bottom: 12px;
        }

        .select-main.ms-2.max-select {
            margin-left: 0 !important;
        }

        .filter-btn {
            order: 3;
            width: 100%;
        }

        .select-main.ms-2 {
            width: 100%;
            order: 1;
            margin-left: 0 !IMPORTANT;
            margin: 3px 0;
        }

        .card-pool {
            height: auto;
            margin-bottom: 10px;
        }

        .tickets-page-wrapper .tickets-card {
            max-width: 100%;
            width: 85%;
        }
    }

    @media (max-width: 575px) {
        .addon-btn, .minus-btn {
            margin-top: 20px;
        }

        .filter-row-search {
            flex-wrap: wrap;
        }

        .outerHeader .btn-signup, .outerHeader .btn-login {
            height: 36px;
            padding: 8px 15px;
        }
    }

    @media only screen and (max-width: 480px) {
        .filter-row-search {
            flex-wrap: wrap;
        }

        .outerHeader {
            padding-left: 10px !important;
            padding-right: 10px !important;
        }

        .tickets-page-wrapper .tickets-card {
            width: 95%;
            margin-top: 100px;
        }

        .outerHeader .btn-signup, .outerHeader .btn-login {
            height: 37px;
            padding: 8px 17px !important;
            font-size: 13px;
        }
    }
